<div routerLinkActive="active" [routerLink]="['/authors',author._id]" style="cursor: pointer;
display: flex;
justify-content: center;" class="list-group-item">

    <div style="margin-right: 20px">
        <img [src]="author.imagePath" [alt]="author.name" class="img-responsive">
    </div>
    <div>
        <h4 class="list-group-item-heading">
            {{ author.name }}
        </h4>
        <p class="list-group-item-text">
            {{ author.bio | slice:0:500 }}...
        </p>
    </div>

</div>